[Japanese]

JVNDB-2013-000027

COBIME vulnerable to information disclosure

Overview

COBIME contains an issue in the access permissions for the certain files.

COBIME is a Japanese Input Method Editor (IME) for Android devices. COBIME contains an issue in the access permissions for the certain files.
CVSS Severity (What is CVSS?)

Base Metrics: 2.6 (Low) [IPA Score]
  • Access Vector: Network
  • Access Complexity: High
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: None
  • Availability Impact: None

Affected Products


COB's Products
  • COBIME prior to 0.9.4

Impact

If a user of the affected product uses other malicious Android application, information managed by the affected product may be disclosed.
Solution

[Update the software]
Update to the latest version according to the information provided by the developer.
Vendor Information

COB's Products
CWE (What is CWE?)

  1. Permissions(CWE-264) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2013-0720
References

  1. JVN : JVN#11249169
  2. National Vulnerability Database (NVD) : CVE-2013-0720
Revision History

[2013/03/26]
  Web page was published